A:link {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana,Arial,Helvetica
}
BODY {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana,Arial,Helvetica
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; FONT-FAMILY: Verdana,Arial,Helvetica
}
TEXTAREA {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; FONT-FAMILY: Verdana,Arial,Helvetica
}
SELECT {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; FONT-FAMILY: Verdana,Arial,Helvetica
}
.copy {
	FONT-SIZE: 10px
}
H1 {
	FONT-SIZE: 20px; MARGIN: 0px; COLOR: #4d6d91; FONT-FAMILY: Arial,Sans-Serif
}
H2 {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #4d6d91; FONT-FAMILY: Arial,Sans-Serif
}
A.noun:link {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.noun:visited {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.noun:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
HR {
	COLOR: #a9b8c2; HEIGHT: 1px
}
LABEL {
	CURSOR: hand
}
.blockTitle {
	FONT-SIZE: 9px; TEXT-TRANSFORM: uppercase; COLOR: #445588; FONT-FAMILY: Tahoma,Verdana
}
.menu1 {
	FONT-SIZE: 9px; TEXT-TRANSFORM: uppercase; COLOR: #445588; FONT-FAMILY: Tahoma,Verdana
}
A.menu1:link {
	COLOR: #445588; TEXT-DECORATION: none
}
A.menu1:visited {
	COLOR: #445588; TEXT-DECORATION: none
}
A.menu1:hover {
	COLOR: #445588; TEXT-DECORATION: underline
}
.topBorder {
	BORDER-RIGHT: #a9b8c2 1px solid; BORDER-LEFT: #a9b8c2 1px solid
}
.topMenu {
	BORDER-RIGHT: #a9b8c2 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #a9b8c2 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #a9b8c2 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #a9b8c2 1px solid
}
UL.uz {
	PADDING-LEFT: 0px; MARGIN: 0px; LIST-STYLE-TYPE: none
}
LI.menus {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; BACKGROUND: url(http://src.ucoz.ru/t/111/008.gif) no-repeat 3px 4px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0.6em; PADDING-TOP: 0px
}
.m {
	FONT-FAMILY: Tahoma,Arial,Helvetica
}
A.m:link {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.m:visited {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.m:hover {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A.m:active {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A.ma:link {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A.ma:visited {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A.ma:hover {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
LI.m {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; BACKGROUND: url(http://src.ucoz.ru/t/111/008.gif) no-repeat 3px 4px; PADDING-BOTTOM: 2px; MARGIN: 0px 2px 0.3em 0px; PADDING-TOP: 0px
}
.catsTd {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(http://src.ucoz.ru/t/111/008.gif) no-repeat 2px 4px; PADDING-BOTTOM: 3px; PADDING-TOP: 0px
}
.catName {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Arial,Sans-Serif
}
.catNameActive {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Arial,Sans-Serif
}
.catNumData {
	FONT-SIZE: 7pt; COLOR: #4d6d91
}
.catDescr {
	FONT-SIZE: 7pt
}
A.catName:link {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.catName:visited {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.catName:hover {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A.catName:active {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A.catNameActive:link {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A.catNameActive:visited {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A.catNameActive:hover {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A.catNameActive:active {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
.entryTable {
	
}
.entryTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(http://src.ucoz.ru/t/111/ar1.gif) no-repeat 0px 1px; PADDING-BOTTOM: 0px; COLOR: #4d6d91; PADDING-TOP: 0px; FONT-FAMILY: Tahoma,Arial,Sans-Serif
}
.entryBodyTd {
	PADDING-BOTTOM: 5px; TEXT-ALIGN: justify
}
.entryTextTd {
	BORDER-TOP: #a9b8c2 1px dashed; FONT-WEIGHT: normal; FONT-SIZE: 9pt; PADDING-BOTTOM: 5px; LINE-HEIGHT: normal; PADDING-TOP: 5px; FONT-STYLE: normal; TEXT-ALIGN: justify; FONT-VARIANT: normal
}
.entryDetailsTd {
	BORDER-TOP: #a9b8c2 1px dashed; FONT-SIZE: 7pt; PADDING-BOTTOM: 5px; COLOR: #1a1a1a; PADDING-TOP: 3px; BORDER-BOTTOM: #a9b8c2 1px dashed; FONT-FAMILY: Tahoma,Arial,Sans-Serif; TEXT-ALIGN: left
}
.entryDetailsTd1 {
	BORDER-TOP: #a9b8c2 1px dashed; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; COLOR: #1a1a1a; PADDING-TOP: 3px; BORDER-BOTTOM: #a9b8c2 1px dashed; FONT-FAMILY: Tahoma,Arial,Sans-Serif; TEXT-ALIGN: left
}
.entryDetailsTd2 {
	FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; COLOR: #1a1a1a; PADDING-TOP: 3px; BORDER-BOTTOM: #a9b8c2 1px dashed; FONT-FAMILY: Tahoma,Arial,Sans-Serif; TEXT-ALIGN: left
}
.entryDateTd {
	FONT-SIZE: 7pt; FONT-FAMILY: Tahoma,Arial,Sans-Serif
}
.entryRatingSelect {
	FONT-SIZE: 7pt
}
.entryHr {
	BORDER-TOP: 0px; DISPLAY: none; COLOR: #dddddd; HEIGHT: 1px
}
.entryHr1 {
	BORDER-TOP: 0px; DISPLAY: none; COLOR: #dddddd; HEIGHT: 1px
}
.entryReadAll {
	PADDING-LEFT: 5px
}
.entryAttaches {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(http://src.ucoz.ru/img/ma/atch.gif) no-repeat 0px 0px; PADDING-BOTTOM: 0px; MARGIN: 16px 0px 0px; PADDING-TOP: 0px
}
.manTable {
	
}
.manTdError {
	COLOR: #ff0000
}
.manTd1 {
	
}
.manTd2 {
	
}
.manTd3 {
	
}
.manTdSep {
	
}
.manHr {
	
}
.manTdBrief {
	
}
.manTdText {
	
}
.manTdFiles {
	
}
.manFlFile {
	
}
.manTdBut {
	
}
.manFlSbm {
	
}
.manFlRst {
	
}
.manFlCnt {
	
}
.manHelpTable {
	
}
.manHelpTd {
	
}
.commAllTd {
	PADDING-BOTTOM: 5px
}
.commSwitchesTd {
	
}
.commBodyTable {
	BORDER-RIGHT: #a9b8c2 1px dotted; BORDER-TOP: #a9b8c2 1px dotted; BORDER-LEFT: #a9b8c2 1px dotted; BORDER-BOTTOM: #a9b8c2 1px dotted
}
.commNumTd {
	BACKGROUND: #f4f4f4; BORDER-BOTTOM: #a9b8c2 1px dotted
}
.commNameTd {
	BACKGROUND: #f4f4f4; BORDER-BOTTOM: #a9b8c2 1px dotted
}
.commDateTd {
	BACKGROUND: #f4f4f4; BORDER-BOTTOM: #a9b8c2 1px dotted
}
.commIpTd {
	FONT-SIZE: 9px; COLOR: #adadad
}
.commDateTd {
	FONT-SIZE: 9px; COLOR: #adadad
}
.commAnswer {
	PADDING-LEFT: 15px; PADDING-TOP: 4px; FONT-STYLE: italic
}
.commAnswerSign {
	FONT-WEIGHT: bold
}
.commName {
	COLOR: #4d6d91
}
.commTable1 {
	BACKGROUND: #ffffff
}
.commTable2 {
	BACKGROUND: #ffffff
}
.middleImg {
	WIDTH: 4px
}
.commTable {
	
}
.commTd1 {
	COLOR: #000000
}
.commTd2 {
	
}
.commFl {
	WIDTH: 100%
}
.smiles {
	BORDER-RIGHT: 1px inset; BORDER-TOP: 1px inset; BACKGROUND: #f7f7f7; BORDER-LEFT: 1px inset; BORDER-BOTTOM: 1px inset
}
.commReg {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.commError {
	COLOR: #ff0000
}
.securityCode {
	
}
.signTable {
	
}
.signField {
	WIDTH: 100%
}
.signFieldMessage {
	WIDTH: 100%
}
.signFieldCount {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 7pt; BACKGROUND: #ffffff; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; TEXT-ALIGN: center
}
.signErrorTd {
	COLOR: #ff0000
}
.signTd1 {
	COLOR: #000000
}
.signButtonTd {
	PADDING-TOP: 15px
}
.showSmiles {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.archLi {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: url(http://src.ucoz.ru/t/111/a3.gif) no-repeat 0px 4px; PADDING-BOTTOM: 3px; PADDING-TOP: 0px
}
.archActive {
	TEXT-DECORATION: underline
}
.archLi {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Arial,Sans-Serif
}
A.archLink:link {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.archLink:visited {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.archLink:hover {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A.archLink:active {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
.archiveCalendars {
	COLOR: #0000ff; TEXT-ALIGN: center
}
.archiveDateTitle {
	FONT-WEIGHT: bold; COLOR: #4d6d91; PADDING-TOP: 15px
}
.archEntryHr {
	WIDTH: 250px; COLOR: #dddddd
}
.archiveEntryTitle LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(http://src.ucoz.ru/t/111/002.gif) no-repeat 0px 3px; MARGIN-BOTTOM: 0.6em; PADDING-BOTTOM: 0px; MARGIN-LEFT: 15px; PADDING-TOP: 0px
}
.archiveEntryTime {
	WIDTH: 65px; FONT-STYLE: italic
}
.archiveEntryComms {
	FONT-SIZE: 9px; COLOR: #c3c3c3
}
A.archiveDateTitleLink:link {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.archiveDateTitleLink:visited {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.archiveDateTitleLink:hover {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A.archiveDateTitleLink:active {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
.archiveNoEntry {
	COLOR: #0000ff; TEXT-ALIGN: center
}
.calMonth {
	TEXT-ALIGN: right
}
.calWday {
	BORDER-RIGHT: #a9b8c2 1px solid; BORDER-TOP: #a9b8c2 1px solid; BACKGROUND: #e9ecf5; BORDER-LEFT: #a9b8c2 1px solid; WIDTH: 17px; BORDER-BOTTOM: #a9b8c2 1px solid
}
.calWdaySe {
	BORDER-RIGHT: #a9b8c2 1px solid; BORDER-TOP: #a9b8c2 1px solid; FONT-WEIGHT: bold; BACKGROUND: #e9ecf5; BORDER-LEFT: #a9b8c2 1px solid; WIDTH: 17px; BORDER-BOTTOM: #a9b8c2 1px solid
}
.calWdaySu {
	BORDER-RIGHT: #a9b8c2 1px solid; BORDER-TOP: #a9b8c2 1px solid; FONT-WEIGHT: bold; BACKGROUND: #e9ecf5; BORDER-LEFT: #a9b8c2 1px solid; WIDTH: 17px; COLOR: #ff0000; BORDER-BOTTOM: #a9b8c2 1px solid
}
.calMday {
	BORDER-RIGHT: #a9b8c2 1px solid; BORDER-TOP: #a9b8c2 1px solid; BACKGROUND: #f4f4f4; BORDER-LEFT: #a9b8c2 1px solid; BORDER-BOTTOM: #a9b8c2 1px solid
}
.calMdayA {
	BORDER-RIGHT: #a9b8c2 1px solid; BORDER-TOP: #a9b8c2 1px solid; FONT-WEIGHT: bold; BACKGROUND: #f4f4f4; BORDER-LEFT: #a9b8c2 1px solid; BORDER-BOTTOM: #a9b8c2 1px solid
}
.calMdayIs {
	BORDER-RIGHT: #a9b8c2 1px solid; BORDER-TOP: #a9b8c2 1px solid; BACKGROUND: #e9ecf5; BORDER-LEFT: #a9b8c2 1px solid; BORDER-BOTTOM: #a9b8c2 1px solid
}
.calMdayIsA {
	BORDER-RIGHT: #a9b8c2 1px solid; BORDER-TOP: #a9b8c2 1px solid; FONT-WEIGHT: bold; BACKGROUND: #e9ecf5; BORDER-LEFT: #a9b8c2 1px solid; BORDER-BOTTOM: #a9b8c2 1px solid
}
A.calMonthLink:link {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.calMonthLink:visited {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.calMonthLink:hover {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A.calMonthLink:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.calMdayLink:link {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A.calMdayLink:visited {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A.calMdayLink:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.calMdayLink:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
.photoTable {
	BORDER-RIGHT: #a9b8c2 1px dotted; BORDER-TOP: #a9b8c2 1px dotted; BACKGROUND: #f4f4f4; BORDER-LEFT: #a9b8c2 1px dotted; BORDER-BOTTOM: #a9b8c2 1px dotted
}
.photoComms {
	FONT-SIZE: 10px
}
.albumLink {
	FONT-SIZE: 10px
}
.photoDetails {
	COLOR: #4d6d91
}
.photoHr {
	BORDER-TOP: 1px; COLOR: #8ea8c4; HEIGHT: 1px
}
.photoAdvicer {
	BORDER-LEFT: #a9b8c2 1px solid
}
.topImg {
	HEIGHT: 3px
}
.bottomImg {
	HEIGHT: 3px
}
.phtTable {
	BORDER-RIGHT: #a9b8c2 1px dotted; BORDER-TOP: #a9b8c2 1px dotted; BACKGROUND: #f4f4f4; BORDER-LEFT: #a9b8c2 1px dotted; WIDTH: 100%; BORDER-BOTTOM: #a9b8c2 1px dotted
}
.phtTd {
	BORDER-RIGHT: #a9b8c2 1px dotted; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #e8ecf5; PADDING-BOTTOM: 3px; WIDTH: 40%; PADDING-TOP: 3px; HEIGHT: 100px
}
.phtDetailsTd {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; WIDTH: 60%; PADDING-TOP: 3px
}
.advButton {
	BORDER-RIGHT: #a9b8c2 1px solid; BORDER-TOP: #a9b8c2 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #a9b8c2 1px solid; WIDTH: 150px; BORDER-BOTTOM: #a9b8c2 1px solid
}
.entryQuestion {
	PADDING-LEFT: 15px; FONT-SIZE: 7pt; PADDING-BOTTOM: 7px
}
.answer {
	FONT-SIZE: 11px
}
.pollBut {
	WIDTH: 110px
}
.pollBody {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; BACKGROUND: #ffffff; PADDING-BOTTOM: 7px; MARGIN: 0px; PADDING-TOP: 7px
}
.textResults {
	BACKGROUND: #e2e6ea
}
.textResultsTd {
	BACKGROUND: #ffffff
}
.pollNow {
	BORDER-RIGHT: #e2e6ea 1px solid; BORDER-LEFT: #e2e6ea 1px solid; BORDER-BOTTOM: #e2e6ea 1px solid
}
.pollNowTd {
	
}
.totalVotesTable {
	BORDER-RIGHT: #e2e6ea 1px solid; BORDER-LEFT: #e2e6ea 1px solid; BORDER-BOTTOM: #e2e6ea 1px solid
}
.totalVotesTd {
	BACKGROUND: #ffffff
}
.forRegTd {
	HEIGHT: 30px
}
.forRegLink {
	FONT-SIZE: 7pt
}
.loginError {
	COLOR: #ff0000
}
A.groupModer:link {
	COLOR: blue
}
A.groupModer:visited {
	COLOR: blue
}
A.groupModer:hover {
	COLOR: blue
}
A.groupAdmin:link {
	COLOR: red
}
A.groupAdmin:visited {
	COLOR: red
}
A.groupAdmin:hover {
	COLOR: red
}
A.groupVerify:link {
	COLOR: green
}
A.groupVerify:visited {
	COLOR: green
}
A.groupVerify:hover {
	COLOR: green
}
.replaceTable {
	BORDER-RIGHT: #a9b8c2 1px solid; BORDER-TOP: #a9b8c2 1px solid; BACKGROUND: #f4f4f4; BORDER-LEFT: #a9b8c2 1px solid; WIDTH: 300px; BORDER-BOTTOM: #a9b8c2 1px solid; HEIGHT: 100px
}
LI.fastHelp {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; BACKGROUND: url(http://src.ucoz.ru/t/111/arrow.gif) no-repeat 0px 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0.6em; PADDING-TOP: 0px
}
.noEntriesOnMain {
	COLOR: #0000ff; TEXT-ALIGN: justify
}
.funcBlock {
	PADDING-TOP: 5px
}
.legendTd {
	FONT-SIZE: 7pt
}
.gTable {
	BACKGROUND: #a9b8c2
}
.gTableTop {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; BACKGROUND: url(http://src.ucoz.ru/t/111/bg1.gif) #e4e8f3; TEXT-TRANSFORM: uppercase; COLOR: #445588; FONT-FAMILY: Tahoma,Verdana; HEIGHT: 21px; TEXT-ALIGN: center
}
.gTableSubTop {
	FONT-SIZE: 10px; BACKGROUND: #f4f4f4; COLOR: #000000; HEIGHT: 20px
}
.gTableBody {
	BACKGROUND: #f4f4f4
}
.gTableBody1 {
	BACKGROUND: #ffffff
}
.gTableBottom {
	BACKGROUND: #f4f4f4
}
.gTableLeft {
	FONT-WEIGHT: bold; BACKGROUND: #f4f4f4; COLOR: #737373
}
.gTableRight {
	BACKGROUND: #f4f4f4
}
.gTableError {
	BACKGROUND: #f4f4f4; COLOR: #ff0000
}
.forumNameTd {
	BACKGROUND: #ffffff
}
.forumLastPostTd {
	BACKGROUND: #ffffff
}
.forumIcoTd {
	BACKGROUND: #f4f4f4
}
.forumThreadTd {
	BACKGROUND: #f4f4f4
}
.forumPostTd {
	BACKGROUND: #f4f4f4
}
.forumLastPostTd {
	FONT-SIZE: 7pt
}
.forumArchive {
	FONT-SIZE: 7pt
}
A.catLink:link {
	COLOR: #445588; TEXT-DECORATION: none
}
A.catLink:visited {
	COLOR: #445588; TEXT-DECORATION: none
}
A.catLink:hover {
	COLOR: #445588; TEXT-DECORATION: underline
}
A.catLink:active {
	COLOR: #445588; TEXT-DECORATION: underline
}
.lastPostGuest {
	FONT-WEIGHT: normal
}
.lastPostUser {
	FONT-WEIGHT: normal
}
.threadAuthor {
	FONT-WEIGHT: normal
}
.archivedForum {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #ff0000
}
.forum {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
.forumDescr {
	FONT-SIZE: 9px; COLOR: #888888
}
.forumModer {
	FONT-SIZE: 9px; COLOR: #888888
}
.forumViewed {
	FONT-SIZE: 9px
}
A.forum:link {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.lastPostUserLink:link {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.forumLastPostLink:link {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.threadAuthorLink:link {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.forum:visited {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.lastPostUserLink:visited {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.forumLastPostLink:visited {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.threadAuthorLink:visited {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.forum:hover {
	COLOR: #6f8eb3; TEXT-DECORATION: underline
}
A.lastPostUserLink:hover {
	COLOR: #6f8eb3; TEXT-DECORATION: underline
}
A.forumLastPostLink:hover {
	COLOR: #6f8eb3; TEXT-DECORATION: underline
}
A.threadAuthorLink:hover {
	COLOR: #6f8eb3; TEXT-DECORATION: underline
}
A.forum:active {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A.lastPostUserLink:active {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A.forumLastPostLink:active {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A.threadAuthorLink:active {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
.forumNamesBar {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Arial
}
.forumBarKw {
	FONT-WEIGHT: normal
}
A.forumBarA:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.forumBarA:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.forumBarA:hover {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
A.forumBarA:active {
	COLOR: #4d6d91; TEXT-DECORATION: underline
}
.fastNav {
	FONT-SIZE: 7pt
}
.fastSearch {
	FONT-SIZE: 7pt
}
.fastLoginForm {
	FONT-SIZE: 7pt
}
.fastNavMain {
	COLOR: #445588
}
.fastNavCat {
	BACKGROUND: #f2f2f2
}
.fastNavCatA {
	BACKGROUND: #f2f2f2
}
.fastNavForumA {
	
}
.pagesInfo {
	FONT-SIZE: 7pt; BACKGROUND: #ffffff
}
.switches {
	BACKGROUND: #a9b8c2
}
.switch {
	FONT-SIZE: 7pt; BACKGROUND: #ffffff; WIDTH: 15px
}
.switchActive {
	FONT-WEIGHT: bold; BACKGROUND: #f4f4f4; WIDTH: 15px; COLOR: #4d6d91
}
A.switchDigit:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.switchBack:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.switchNext:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.switchDigit:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.switchBack:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.switchNext:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.switchDigit:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.switchBack:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.switchNext:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.switchDigit:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.switchBack:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.switchNext:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.threadNametd {
	BACKGROUND: #ffffff
}
.threadAuthTd {
	BACKGROUND: #ffffff
}
.threadLastPostTd {
	BACKGROUND: #ffffff
}
.threadIcoTd {
	BACKGROUND: #f4f4f4
}
.threadIcoTd {
	BACKGROUND: #f4f4f4
}
.threadPostTd {
	BACKGROUND: #f4f4f4
}
.threadViewTd {
	BACKGROUND: #f4f4f4
}
.threadLastPostTd {
	FONT-SIZE: 7pt
}
.threadDescr {
	FONT-SIZE: 7pt; COLOR: #888888
}
.threadNoticeLink {
	FONT-WEIGHT: bold
}
.threadsType {
	PADDING-LEFT: 40px; FONT-WEIGHT: bold; FONT-SIZE: 7pt; BACKGROUND: #f4f4f4; COLOR: #4d6d91; HEIGHT: 25px
}
.threadsDetails {
	BACKGROUND: #f4f4f4; COLOR: #444444; HEIGHT: 25px
}
.forumOnlineBar {
	BACKGROUND: #f4f4f4; COLOR: #444444; HEIGHT: 25px
}
A.threadLink:link {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.threadPinnedLink:link {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.threadLink:visited {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.threadPinnedLink:visited {
	COLOR: #4d6d91; TEXT-DECORATION: none
}
A.threadLink:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.threadPinnedLink:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.threadLink:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.threadPinnedLink:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
.postpSwithces {
	FONT-SIZE: 7pt
}
.thDescr {
	FONT-WEIGHT: normal
}
.threadFrmBlock {
	FONT-SIZE: 7pt; TEXT-ALIGN: right
}
.postTable {
	BACKGROUND: #efefef
}
.postPoll {
	BACKGROUND: #f4f4f4
}
.postFirst {
	BACKGROUND: #ffffff
}
.postRest1 {
	BACKGROUND: #ffffff
}
.postRest2 {
	BACKGROUND: #ffffff
}
.postSeparator {
	BACKGROUND: #d2d2d2; HEIGHT: 2px
}
.postTdTop {
	BACKGROUND: #f4f4f4; BORDER-BOTTOM: #a9b8c2 1px solid; HEIGHT: 20px
}
.postBottom {
	BORDER-TOP: #a9b8c2 1px solid; BACKGROUND: #f4f4f4; HEIGHT: 20px
}
.postUser {
	FONT-WEIGHT: bold; FONT-FAMILY: Tahoma,Arial
}
.postTdInfo {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #ffffff; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.postRankName {
	MARGIN-TOP: 5px
}
.postRankIco {
	MARGIN-BOTTOM: 5px
}
.reputation {
	MARGIN-TOP: 5px
}
.signatureHr {
	MARGIN-TOP: 20px; COLOR: #a9b8c2
}
.posttdMessage {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #ffffff; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.pollQuestion {
	FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.pollButtons {
	TEXT-ALIGN: center
}
.pollTotal {
	TEXT-ALIGN: center
}
.pollSubmitBut {
	FONT-SIZE: 7pt; WIDTH: 140px
}
.pollreSultsBut {
	FONT-SIZE: 7pt; WIDTH: 140px
}
.pollSubmit {
	FONT-WEIGHT: bold
}
.pollEnd {
	HEIGHT: 30px; TEXT-ALIGN: center
}
.codeMessage {
	FONT-SIZE: 9px; BACKGROUND: #ffffff
}
.quoteMessage {
	FONT-SIZE: 9px; BACKGROUND: #ffffff
}
.signatureView {
	FONT-SIZE: 7pt
}
.edited {
	FONT-SIZE: 7pt; COLOR: gray; PADDING-TOP: 30px; TEXT-ALIGN: right
}
.editedBy {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt
}
.statusBlock {
	PADDING-TOP: 3px
}
.statusOnline {
	COLOR: #0000ff
}
.statusOffline {
	COLOR: #ff0000
}
.newThreadBlock {
	BORDER-RIGHT: #b2b2b2 1px solid; BORDER-TOP: #b2b2b2 1px solid; BACKGROUND: #f9f9f9; BORDER-LEFT: #b2b2b2 1px solid; BORDER-BOTTOM: #b2b2b2 1px solid
}
.newPollBlock {
	BORDER-RIGHT: #b2b2b2 1px solid; BORDER-TOP: #b2b2b2 1px solid; BACKGROUND: #f9f9f9; BORDER-LEFT: #b2b2b2 1px solid; BORDER-BOTTOM: #b2b2b2 1px solid
}
.newThreadItem {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(http://src.ucoz.ru/t/111/008.gif) no-repeat 0px 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.newPollItem {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(http://src.ucoz.ru/t/111/008.gif) no-repeat 0px 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.codeButtons {
	BORDER-RIGHT: #a9b8c2 1px solid; BORDER-TOP: #a9b8c2 1px solid; FONT-SIZE: 7pt; BACKGROUND: #ffffff; BORDER-LEFT: #a9b8c2 1px solid; BORDER-BOTTOM: #a9b8c2 1px solid
}
.codeCloseAll {
	BORDER-RIGHT: #a9b8c2 1px solid; BORDER-TOP: #a9b8c2 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 7pt; BACKGROUND: #ffffff; BORDER-LEFT: #a9b8c2 1px solid; COLOR: #737373; BORDER-BOTTOM: #a9b8c2 1px solid
}
.postNameFl {
	WIDTH: 400px
}
.postDescrFl {
	WIDTH: 400px
}
.postPollFl {
	WIDTH: 400px
}
.postQuestionFl {
	WIDTH: 400px
}
.postResultFl {
	WIDTH: 50px
}
.postAnswerFl {
	WIDTH: 300px
}
.postTextFl {
	WIDTH: 550px; HEIGHT: 150px
}
.postUserFl {
	WIDTH: 300px
}
.pollHelp {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; PADDING-TOP: 3px
}
.smilesPart {
	PADDING-TOP: 5px; TEXT-ALIGN: center
}
